body {
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  background:#ffffff;
  min-width:280px;
}
/* Classit */

.relative{position:relative;}

.keskita {
  /* width: 1159px; */ 
  width: 1179px;
  margin-left: auto;
  margin-right: auto;
  display: table;
}
.col-20 {
  display: table;
  float: left;
  width: 20%;
}
.col-25 {
  display: table;
  float: left;
  width: 25%;
}
.col-33 {
  display: table;
  float: left;
  width: 33%;
}
.col-66 {
  display: table;
  float: left;
  width: 66%;
}
.col-50 {
  display: table;
  float: left;
  width: 50%;
}
.col-75 {
  display: table;
  float: left;
  width: 75%;
}
.col-100 {
  display: table;
  width: 100%;
}

#etusivu-utnostot-content .kuvallinenuutisnosto_uutiskuva img {
    display:none !important;
}

/*VARIT*/

.vaaleasininen{background-color:#69D2E7;}

/* ETUSIVU HEADER 	*/

#header {
  background:url(../img/header/header-high.jpg) no-repeat center top;
  width:100%;
  padding:0px 0px 10px 0px;
  display:table;
}

#header-content {
  background:#ffffff;
  padding:0% 0% 0% 0%;
  display:table;
  width:100%;
}

#logo {
  /* 	width:348px;*/
  width:34%;
  height:auto;
  padding:2% 0% 3% 7%;
  float:left;
}


/* Ylavalikko */

ul#top-navi {
  width: 38%;
  color:#000000;
  font-size:16px;
  float:left;
  margin:0;
  padding:4.4% 0% 0% 0%;
}
ul#top-navi li {
  display:block;
  float:left;
  width:auto;
  height:30px;
  padding-left:0px;
  text-align:left;
}
ul#top-navi li a {
  font-family: 'Merriweather Sans', sans-serif;
  color:#000000;
  font-size:16px;
  text-decoration:none;
  display:block;
  float:left;
  padding:0px 15px 0px 15px;
  font-weight:400;
}
ul#top-navi li a:hover {
  color:#666;
  text-decoration:none;
}
/* HAKU */

#haku {
  width:20%;
  height:auto;
  float:left;
  padding:4% 0% 0% 0%;
  margin:0px 0px 0px 0%;
}

fieldset.search {
  border: none;
  /* width: 283px;*/
  width: 100%;  
  margin: 0 auto;
}
.search input, .search button {
  border: none;
  float: left;
}
.search input.box {
  color: #b8b8b8;
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 13px;
  font-style:italic;
  width: 155px;
  height: 30px;
  padding: 1px 5px 0px 15px;
  margin:0px 0px 0px 0px;
  border-bottom: 1px solid #dbdbdb;
  border-left: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
  -webkit-border-top-left-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -moz-border-radius-topleft: 12px;
  -moz-border-radius-bottomleft: 12px;
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}

.search .btn {
  border-bottom: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
  height: 33px;
  text-indent: -9999px;
  width: 24px;

  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  background:url(../img/header/search.gif) no-repeat 0px 6px;
  text-indent: -9999px;

}

/* Kielivalinta */
/* 
#select-language {
float:left;
width:7%;
height:auto;
padding:4.2% 0% 0% 0%;
}
*/
#select-language { 
  display:none;
}


/*paavalikko */

/* pudotusvalikko */

/* Avautuva valikko sijainti*/

#avautuva_valikko_1, #avautuva_valikko_2, #avautuva_valikko_3, #avautuva_valikko_4, #avautuva_valikko_5, #avautuva_valikko_6 {
  padding:2% 2% 2% 2%;
  /* width:1083px;*/
  width:1036px;
  position:absolute;
  z-index:300;
  border:1px solid #dbd8b0;
  margin:0.1% 0% 0% 3.4%;/* 	margin-top:1%;*/
  box-shadow: 2px 2px 5px #cacaca;
}

/* paavalikon muotoilut */

.main-navi {
  clear:both;
  height:54px;
  width:100%;
  list-style-type:none;
  margin:1% 0% 0% 0%;
  padding:0px 0px 0px 0px;
  color:#FFFFFF;
  font-size:14px;
}

div.main-navi div {
  float:left;
}

#home-icon img {
  margin:-2px 0% 0% -2px;
}

#home-icon {
  width:auto;
  margin:0% 1.5% 0% 0%;
  padding:0;
}

#naytteilleasettajalle {
  width:22.5%;
  background:#f38630;
  margin:0% 1% 0% 0%;
}

#messuvieraille {
  width:23%;
  background:#fa6900;
  margin:0% 1% 0% 0%;
}

#medialle {
  width:22%;
  margin:0% 1% 0% 0%;
  background:#00427e;
}

#info {
  width:23%;
  background:#a1a1a1;
}


#tesc {
  width:23%;
  background:#646464;
}

.valikko-nuoli {
  padding:1% 3% 0% 0%;
  float:right;
}

/* Hoverit */

div.main-navi a {
  font-family: 'Merriweather Sans', sans-serif;
  font-size:19px;
  font-weight:300;
  color:#ffffff;
  text-decoration:none;
  display:block;
  padding:5% 3% 1% 5%;
  height:38px;
  float:left;
  width:92%;
}
.main-navi a:hover {
  position: relative;
  text-decoration:none;
  color: #ffffff;
  /* 	padding-bottom:13px;*/
}
.valikko_hover {
  background:#ffffff;
  position: relative;
  text-decoration:none;
  color: #ffffff;
}
.valikko_hover a {
  background:none !important;
}
/* 
#info a:hover {
background:#3C6 !important;
}
*/

#avautuva_valikko_1 {
  /*  	background:#f38630; */
  background:#ffffff;
  border-top:10px solid #f38630;
}

#avautuva_valikko_2 {
  /* background:#fa6900; */ 
  background:#ffffff;
  border-top:10px solid #fa6900;
}

#avautuva_valikko_3 {
  background:#ffffff;
  border-top:10px solid #00427e;
}
#avautuva_valikko_4 {
  /* 	background:#a1a1a1; */ 
  background:#ffffff;
  border-top:10px solid #a1a1a1;
}


#avautuva_valikko_5 {
  /* 	background:#a1a1a1; */ 
  background:#ffffff;
  border-top:10px solid #646464;}


/* Tippuvalikon muotoilut */

div.linkkipalstat {
  display:none;
  float:left;
}

div.linkkipalsta {
  display:block;
  float:left;
  width:20%;
  height:auto;
  min-height: 50px;
}
div.linkkipalsta p {
  margin: 0;
  padding: 0;
  float: left;
  font-size: 14px;
  line-height: 20px;
  display: block;
  height: auto;
}

/* Tippuvalikon linkkimuotoilut - avattu valikko */

div.linkkipalsta p a {
  clear:both;
  font-family: 'Merriweather Sans', sans-serif;
  display:block;
  height:25px;
  margin:0;
  color: #353535;
  font-size:14px;
  font-weight:normal;
  text-decoration:none;
  background:url(../img/header/arrow-valikko.png) left no-repeat; 
  padding-left: 15px;

}

div.linkkipalsta p a:hover {
  text-decoration:underline;
}
/* KARUSELLI */

#owl-demo .item img {
  display: block;
  width: 100%;
  height: auto;
}

#owl-demo {
  clear:both;
  margin-top:5px;
}

/* tapahtumakalenteri nostot*/
#katso-tapahtumakalenteri-linkki a,#katso-ajankohtaiset-linkki a {
  background: #f38630 none repeat scroll 0 0;
  color: #ffffff;
  font-size: 15px;
  margin: 10px auto 20px auto;
  padding: 10px 0;
  text-align: center;
  width: 32%;
  font-weight:400;
  display:table;
  font-family: "Merriweather Sans",sans-serif;
  text-transform:uppercase;
}

#katso-tapahtumakalenteri-linkki a:hover {
  background: #fa6900 none repeat scroll 0 0;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}


.col-33 table {
  margin-top:1%;
}

#tapahtumakalenteri-levea {
  clear:both;
  background:url(../img/header/keskibg-top-levea.png) no-repeat center top;
  margin:-35px 0px 0px 0px;
  width:100%;
  /* *	position:absolute; */
  display:table;
  padding:0px 0px 0px 0px;
}
.etusivu-otsikkopaikka {
  text-align:center;
  padding:40px 0px 20px 0px;
}
.etusivu-otsikkopaikka h1, .etusivu-otsikkopaikka h2 {
  font-family: 'Oswald', sans-serif;
  color:#00427e;
  font-size:28px;
  font-weight:300;
}

#otsikkopalkki-tausta {
  position:absolute;
  height:35px;
  z-index:5;
  margin-top:-33px;
  width:100%;
  text-align:center;
  background:url(../img/header/keskibg-top.png) no-repeat center;
}

#solu121 div img {
  width:100%;
  height:auto;
}


#solu121 div {
  background:#f6f6f6;
  margin:10px;
  width:30%;
  height:320px;
  padding:0px 0px 20px 0px;
  float:left;	
}

#solu121 div:hover {
  opacity: 0.5; /* css standard */
  filter: alpha(opacity=50); /* internet explorer */
}


.kuvallinenuutisnosto_uutiskuva {
  background:#666;
  height:137px;
  width:auto;
}

.kuvallinenuutisnosto_otsikko {
  padding:15px 20px 0px 20px;
  font-size:20px;
  color:#00427e;
  font-family: 'Merriweather Sans', sans-serif;
}

.kuvallinenuutisnosto_paivays {
  padding:0px 0px 0px 20px;
  font-size:18px;
  color:#00427e;
  font-family: 'Merriweather Sans', sans-serif;
}

/* somenostot*/

#some-levea {
  clear:both;
  background:url(../img/header/bg-top-some.jpg) no-repeat center top #e8ffff;
  display:table;
  float:none;
  border-bottom:1px solid #0094bf;
}

/* 
#somenostot {
text-align:center;
padding:0% 0% 0% 0%;
}

*/

#some-nostot {    
  padding: 0 0;
  text-align: center;
  /*  width: 1000px;*/
}

#some-nostot .section-user {
  display:none;
}

#some-nostot .section-share {
  display:none;
}

#some-nostot img {
  /* padding:0% 0% 2% 1%;*/
}
/* palvelunostot */

#palvelut {
  margin-top:2%;
  background:url(../img/header/palvelut-bg3.jpg) repeat-y;
  display:table;
  /* height:286px;*/
  height:auto;
  padding:0px 0px 15px 0px;
}

.palvelunosto {
  width:49%;
}
.palvelunosto2 {
  width:49%;

}
.pallo-maski {
  position:absolute;
  z-index:5;
  margin-left:-10px;
}
.palvelunosto .erikoiskuva {
  margin:23px 0px 0px 27px;
}

.palvelunosto2 .erikoiskuva {
  margin:23px 0px 0px 28px;
  /*  border-radius: 150px;
  -webkit-border-radius: 150px;
  -moz-border-radius: 150px;
  */
}
.maskikuva {
  float:left;
  display:table;
}

#solu1151 .erikoiskuva {
  border-radius: 50%;
}

#solu1141 .erikoiskuva {
  border-radius: 50%;
}

.palvelu-tekstit {
  float:left;
  width:44%;
  padding:3% 2% 0% 2%;
}
/* BANNERIPAIKKA ETUSIVU */

#bannerinostot {
  background:#e5e5e5;
  padding:2% 0% 2% 0%;
}
#sivustokohtaiset-linkit {
  margin-top:3%;
  background:url(../img/header/tilat-iso-bg.jpg) no-repeat bottom center #faedd3;
  /* background:#FDF4E3;*/
  padding:0% 0% 1% 0%;
  /*	text-align:center;*/
  border:1px solid #dbd8b0;
  display:table;
  width:1157px;
  height:auto;
  margin-bottom:2%;
}
#sivusto-esittely {
  padding:0px 0px 80px 0px;
}
#tampere-messut-arvostelu {
  /*padding:2% 0% 4% 0%;*/
  padding:20px 0;

}

/* SOMEIKONIT*/
.some-ikonit i
{
  color:#ffffff;
  padding:0px;
  margin-left:0px;
  padding:8px 80px 0px 10px;
  width:110px;
  height:30px;
  margin-top:5px;
}

.some-ikonit a:hover {
  opacity:0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
  transition: all 0.3s ease;
}

.fa-facebook {
  background:#23589a;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
}

.fa-twitter {
  background:#55acee;
}

.fa-instagram {
  /* background:#01a9f4;*/	
  background:#497598;
}

.fa-youtube-play {background:#cc181e;}

.fa-linkedin {background:#23589a;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;}

.some-ikonit p
{
  float:right;
  text-align:center;
  color:#ffffff;
  font-size:16px;
}

/* KONSERNIESITTELY */

#konserni-esittely {
  background:url(../img/header/tausta-konserni.jpg) center center no-repeat;
  padding:3% 150px 3% 150px;
  /*	text-align:center;*/
  display:table;
  width:857px;
  margin-top:3%;
  margin-bottom:2%;
  text-align:center;
}

#konserni-esittely p {
  color:#ffffff;
  font-size:18px;
  text-shadow: 2px 2px 8px #282828;
  line-height:22px;
  padding-bottom:10px;
  /* 	text-shadow: x y blur color*/
}

.ikonit p { 
  padding-top:10px;
}

.ikonit {
  padding-top:30px;
}


.ikonit i:hover
{
  background:#f38630;
  opacity:0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
  transition: all 0.2s ease;   
}

/* 
.ikonit i
{
border-radius: 50%;
color:#ffffff;
padding:20px;
background:#37a0b5; 
}
*/


.ikonit i {
  background: #37a0b5 none repeat scroll 0 0;
  border-radius: 50%;
  color: #ffffff;
  padding: 31px 5px;
  width: 80px;
}


#konserni-esittely h3 {
  color:#ffffff;
  font-size:28px;
  line-height:34px;
  font-family: 'Merriweather Sans', sans-serif;
  text-shadow: 2px 2px 8px #282828;
  /* 	text-shadow: x y blur color*/
}

/* FATFOOTER*/
#fatfooter {
  background:url(../img/header/footer-bg.jpg) top center #0065b1 no-repeat;
  padding:20px 0% 3% 0;
  margin-top:5px;
}
.fatfooter-palsta {
  height:178px;
  width:22%;
  padding:0px 1% 0px 1%;
}

.fatfooter-palsta.vaaleasininen {
  height: auto;	
  min-height: 88px;
  padding: 25px 1%;
  display: block;
}


/* FOOTER */
#footer {
  width:100%;
  background:#ffffff;
  border-top:1px solid #e5e5e5;
  margin-top:5px;
}

#footerbg {
  background:url(../img/header/footer-viivat.gif) right top repeat-y;
  display:table;
  padding-bottom:3%;
}

#to-top {
  width:65px;
  text-align:center;
}

#footer-content {
  padding:0% 0% 0% 0%;
}

#footerlinkit span {
  color:#e50e63;
  padding-left:28px;
}

#semio-logot {
  text-align:center;
  padding-top:1%;
}

.col-25 div.linkkipalsta {
  float:none;
  width:100%;
  display:block;
  height:auto !important;
}

.col-25 div.linkkipalsta a {
  padding-left:5%;
  font-size:12px;
  background:url(../img/header/awwor-fatfooter.png) no-repeat 0px 5px;

  color:#69d2e7;
}

#fatfooter .col-25 div.linkkipalsta a {
  padding-left: 10px;
  font-size: 12px;
  width: auto;
  background:url(../img/header/awwor-fatfooter.png) no-repeat 0px 5px;
  display: block;
  line-height: 16px;
  height: auto;
  padding-bottom: 25px;
}

#fatfooter div.linkkipalsta {
  height: auto;
  min-height: auto;
  clear: both;
  width: 96%;
  margin: 0 2%;
}

.palsta{
  width:100%;
  margin:25px 0%;
}

.sivustopalsta {
  padding: 0 20px;
  width: 249px;
}

/* ***************** */
/*		 ALASIVU   	  */
/* ****************** */

#alasivu-paakuva {
  padding:10px 0px 5px 0px;
  text-align:center;
}
.viiva {
  height:1px;
  clear:both;
  background:#e3e0c0;
}

/* alasivun kuvalliset tapahtumat */

/* yllapidost pitaisi poista jotenkin*/

.kuvallinenuutisnosto_uutiskuva img {
  width:100%;
  height:auto;
}

/* 
#solu711 div img {
width:100%;
height:auto;
}
*/

.tapahtumanosto1 {
  background:#f6f6f6;
  margin:10px;
  width:30%;
  height:275px;
  /* 	padding:0px 0px 20px 0px;*/
  float:left;	
}

/* 
#solu711 div {
background:#f6f6f6;
margin:10px;
width:30%;
height:255px;
padding:0px 0px 20px 0px;
float:left;	
}

*/

/* muropolku  */

.webio-murupolku {
  color:#ac2900;
  padding: 0px 0px 1% 0px;
}

.webio-murupolku a {
  color:#747474;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
}

#alasivu-vasen-palsta {
  padding:3% 3% 3% 0%;
  width:97%;
  min-height:700px;
  height:auto !important;
  height:700px;
  /*  min-height:500px;
  height:auto !important;
  height:500px;*/

}

#alasivu-sisalto {
  display:table;
  background:url(../img/header/sisaltobg.gif) repeat-y right;
}

#alasivu-oikea-palsta {
  padding:2% 0% 2% 2%;
  width:31%;
}

.alavalikkopaataso#alasivu-oikea-palsta {
  padding: 4% 0% 2%;
}

#alasivu-oikea-lisapalsta {
  padding:2% 2% 2% 2%;
  width:26%;
  margin:2% 2% 2% 2%;
  background:#f38630;
}

/* alasivun 4 nostoa*/

/* 3 vierekkäistä palstaa */


.ajankohtaissisalto {
  clear:both;
  margin-top:10px;
  margin-bottom:10px;
}
#palstasisalto-bg {
  display:table;
}
/*
.palstasisalto {
margin:0% 0% 0% 0%;
padding:0% 2% 0% 2%;
width:29%;
}

.palstasisalto img {
width:100%;
height:auto;
}

*/

/* 
.otsikko-label {
background:#ffffff;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);
opacity:.90;
position:absolute;
z-index:100;
text-align:center;
color:#ffffff;	
margin:7% 0% 0% 0%;
padding:8px 2% 8px 2%;
width:29%;
text-align:left;
height:52px;
}

*/

.otsikko-label {
  background:#ffffff;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  opacity:.90;
  position:absolute;
  /* z-index:100;*/
  z-index:1;
  text-align:center;
  color:#ffffff;
  margin:132px 0px 0px 10px;
  padding:14px 0% 8px 0%;
  width:332px;
  text-align:center;
  height:52px;
}

/* ******************** */
/* PAATASO  */
/* *********************** */

#paataso-paakuva {
  background:url(../img/header/paakuva-paataso_02.jpg) no-repeat center top;
  /*height:457px;*/
  height:280px;
  margin-top:10px;
background-size: 1179px !important;  
}

.en-kieliversio #paataso-paakuva{
  background-image:url(../img/header/kieliversiopk/forvisitorsheader_alasivu_en_bg.jpg);
}

.paataso-viiva {
  width:100%;
  height:10px;
  background:#f38630;
  margin-bottom:5px;
}

#paataso-vasenpalsta {
  padding:4% 0% 0% 0%;
}
/* Paatason 4 palstaa */

#paataso-palstat {
  clear:both;
  float:none;
  width:1179px;
  background:url(../img/header/paataso-palstabg_05.jpg) repeat-y center #eff1e5;
  margin-top:4%;
  margin-bottom:4%;
  padding:2% 0% 2% 0%;
  display:table;
}
.paataso-palsta {
  padding:0px 10px 10px 10px;
  width:274px;
}

#paataso-3palstaa {
  padding:0%;
}

#paataso-vasen {
  padding:0;
}

#paataso-keski {
  padding:1% 0% 1% 0%;
  border-left:1px solid #e3e0c0;
  border-right:1px solid #e3e0c0;
  width:32%;	
  text-align:center;	
}

.lbl{
  position:absolute;
  z-index:5;
  margin: -1px 0px 0px -5px;
  /* background:url(../img/header/lapyska.png);*/
  background:url(../img/header/hot.png);  
  width:131px;
  height:130px;
}

#paatapatuma {
  width:31%;
  padding:0% 2% 0% 0%;
}

.lblteksti{
  width:105px;
  position:absolute;
  z-index:6;
  margin: 33px 0px 0px 2px;
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -sand-transform: rotate(-30deg);
  transform: rotate(-30deg);
  font-size:12px;
  color:#FFFFFF;
  text-transform:uppercase;
  text-align:center;
}


.fatfooter-palsta a {
  color:#63D2E7;
  line-height: 22px;
  font-size: 13px;
}

.col-25.fatfooter-palsta > p {
  font-size: 12px;
  line-height: 17px;
}

.fatfooter-palsta.footerlinkit a:before{
  content:"\203A";/*>*/
  margin-right:5px;
  color:#fff;
}

#paataso-vasen a:before{
  content:"\203A";/*>*/
  margin-right:5px;
  color:#000;

}

#solu121 div:nth-child(7) .kuvallinenuutisnosto_uutiskuva {
  display:none;  
  height:90px;
}

#solu121 div:nth-child(7) {
  height:150px;
}

#solu121 div:nth-child(8) {
  height:150px;
}

#solu121 div:nth-child(9) {
  height:150px;
}



#solu121 div:nth-child(8) .kuvallinenuutisnosto_uutiskuva {
  display:none;  
}

#solu121 div:nth-child(9) .kuvallinenuutisnosto_uutiskuva {
  display:none;  
}

.addthis_toolbox.addthis_default_style {
  padding-top: 40px;
}


/* piilotetaan kielivalikko */
#select-language {
  display:none;
}

#logo-resp {
  display:none;
}

#haku-resp {
  display:none;
}

#paakuva-resp {
  display:none;
}

#paavalikko-resp {
  display:none;
}

.addthis_default_style {
  background: #f3f3f3;
  border-bottom: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
  height: 30px;
  padding: 10px 0 0 20px;
}

#addthislinkki {
  clear:both;
  width:100%;
  display:block;
}



ul#kielinavi li.valittu a {
  background-color: #00427E;
  border-radius: 200px;
  color: #fff;

}

ul#kielinavi li.valittu.kieli-fi a {
  padding: 6px 9px;
}



#kielinavi {
  position: absolute;
  top: 3px;
  right: 0px;
}

ul#kielinavi li{
  list-style:none;
  display:block;
  float:left;
  margin:0;
}

ul#kielinavi li a {
  font-size: 12px;
  line-height: 14px;
  padding: 8px;
  height: auto;
  margin: 0 0 0 10px;
  color: #000;
  font-weight: bold;
}

/*ADDTHIS*/
.addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {z-index: 200;}

/* TESC */
#tesc-sitemap {clear:both;}

#fatfooter h6 {line-height:130%;}

/* Etusivun uutisnostot */
#etusivu-utnostot-wrapper {background:#fcfcfc; border-top:1px solid #0095bd; width:100%; padding:25px 0}
#etusivu-utnostot-wrapper,#etusivu-utnostot-content {display:table;}
#etusivu-utnostot-content {width:1600px; margin:0 auto; padding:40px 0}
#etusivu-utnostot-content #solu1701 {display:flex; flex-direction:row; flex-wrap:wrap;padding: 40px 0;}
#etusivu-utnostot-content #solu1701 > div {width: 23%;box-sizing: border-box;margin: 0 1%;float: left;position: relative;background: #fff;padding: 20px;border: 1px solid #e7e7e7;}
#etusivu-utnostot-content .kuvallinenuutisnosto_uutiskuva {height:auto;padding:0;}
#etusivu-utnostot-content .kuvallinenuutisnosto_uutiskuva img {height:auto !important;}
#etusivu-utnostot-content.etusivu-otsikkopaikka {text-align:left; padding:15px 0 0 0}
#etusivu-utnostot-content .kuvallinenuutisnosto_paivays {font-size: 12px;color: #000;padding:0 0 20px 0px;}
#etusivu-utnostot-content .kuvallinenuutisnosto_otsikko {padding: 15px 0px 0px 0px;}
@media only screen and (max-width: 1660px) {#etusivu-utnostot-content {width:100%;}}
@media only screen and (max-width: 1194px) {#etusivu-utnostot-content .kuvallinenuutisnosto_otsikko {padding:3% 0 0 0;}}
@media only screen and (max-width: 860px) {#etusivu-utnostot-content #solu1701 > div {width: 48%; margin:0 1% 20px 0}#katso-ajankohtaiset-linkki{width: 70%;padding: 10px 5%;}#katso-ajankohtaiset-linkki a {width: 100%;}}
@media only screen and (max-width: 375px) {#etusivu-utnostot-content #solu1701 > div {width: 90%;margin: 0 auto 20px auto;}}

#freeform-news {width:100%; padding-bottom:40px;}
.dflex {display:flex; flex-direction:row; flex-wrap:wrap;}
#CONTENT_65,#CONTENT_66,#CONTENT_67 {width:100%;}
.freeform-news-content {background:#f6f6f6; width:31.3%; margin:0 1%;padding-bottom: 20px;}
.freeform-news-content img {max-width:100%; height:auto;padding-bottom: 20px;}
@media only screen and (max-width: 575px) {.freeform-news-content {width: 90%;margin: 0 auto 20px auto;padding: 1%;}.freeform-news-content table {width: 100% !important;}.freeform-news-content img {width:100%;}}

.kuvallinenuutisnosto_otsikko {pointer-events: none;}